Subject: calculation of pKa values

From: Peter Trodler <peter.trodler*at*itb.uni-stuttgart.de>
Date: Mon, 22 Nov 2004 09:38:45 +0100

Dear ccl users,

there are several tools to calculate pKa values of residues of a protein 
(TITRA,MCCE,MEAD,PDB2PQR,WHATIF). I am thinking which of this tools i 
should use to protonate the residues by pKa value, because the results are 
different, especially in the active site of proteins, and I dont want to 
protonate by standard pKa values. It is not easy to compare the results 
with experimental data, especially the protonation of ASP and GLU. Has 
somebody already compared this tools and can recommend me which tool I 
should use ?

I appreciate any help.

Best regards,

Peter Trodler